Ask Your Question
0

v3.5.4.2 install with Outlook 2010 running [closed]

asked 2012-06-13 22:50:32 +0200

stonkin gravatar image

updated 2012-06-13 22:53:44 +0200

I've just tried to install the latest version of LibreOffice and a window popped up saying it couldn't continue until I closed Outlook as the installation needed access to a file Outlook was using. Why on earth does LO need an Outlook file?

edit retag flag offensive reopen merge delete

Closed for the following reason question is not relevant or outdated by qubit
close date 2013-02-19 02:50:01.406446

1 Answer

Sort by » oldest newest most voted
0

answered 2012-06-14 00:50:39 +0200

m.a.riosv gravatar image

Where have you downloaded the installation file?

Official place: http://www.libreoffice.org/download

edit flag offensive delete link more

Question Tools

Stats

Asked: 2012-06-13 22:50:32 +0200

Seen: 182 times

Last updated: Jun 14 '12